pipeline {
    agent any
    tools {maven 'Maven'}

    stages {
       stage('Git checkout') {
           steps {
               git credentialsId: 'gitUser',
               branch: 'develop',
               url: 'https://gitlab.com/roman.tarasevich19/selenoid',
           }
       }
    }
}